@import url(https://fonts.googleapis.com/css?family=Dosis);

html, body, div, span, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, button, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {margin:0;padding:0;border:0;outline:0;font-size:100%;background:transparent;}

body {background:#ffffff url(/images/villadelux-bg-07.jpg); border-top:6px solid #2c2c34;}

body { font-family: Georgia; color: #444; text-decoration: none; word-spacing: normal; letter-spacing: 0; font-size: .9em;}

h1,h2,h3,h4,h5,h6 {font-weight:700; color:#000000; margin:0 0 13px 0; text-transform:uppercase; }
h1,h2,h3,h4,h5,h6 {font-family: Arial, Helvetica, sans-serif; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color:#000000; }

h1,h2,h3,h4,h5,h6,p,hr,select,textarea,input {margin:0 0 5px 0;}

h1 {font-size:30px;line-height:32px;font-family: Dosis; color:#464646; }
h2 {font-size:22px;}
h3 {font-size:14px;}
h4 {font-size:12px;}
h5 {font-size:11px;}

a {color:#464646; outline:none; text-decoration:none;}
a:hover {text-decoration:none; color:#2c2c34; }
a:active {outline:none;}

input.formnosize, .cardnum, .cvc, .emonth, .eyear { padding: 3px; border: 1px solid #cccccc;}
input.formlarge {width: 350px; padding: 3px; border: 1px solid #cccccc;}
select.formnosize { padding: 3px; border: 1px solid #cccccc;}
select.formlarge {width: 358px; padding: 3px;  border: 1px solid #cccccc;}
textarea.formtextarea {width: 450px; height: 100px; padding: 3px; border: 1px solid #cccccc;}

.display {display:block;}
.nodisplay {display:none;}
.fr {float: right;}
.formcenter {text-align: center;}
input, select { font-family: Georgia; }

.show-on-mobile{display:none !important;}

#wrapper {width:940px; padding:10px; margin:0px auto 40px auto;  }
/* #wrapper {box-shadow:0px 0px 4px rgba(0,0,0,0.2); -moz-box-shadow:0px 0px 4px rgba(0,0,0,0.2); -webkit-box-shadow:0px 0px 4px rgba(0,0,0,0.2);} */

#topmenu { height:65px;}

#header { height: 88px; }
#logo { clear: both; float: left;margin: 5px 0; position: relative; }
#logo li.head-container { height: 70px; padding-top: 18px; text-align: center; }
#logo > li { display: inline; float: left; width: 311px; text-align:center; }
h2.classy { display: inline; font-style: italic; letter-spacing: 1px; padding: 0 12px; font-size:12px; font-family:Georgia, "Times New Roman", Times, serif; color: #888;}
.head-container span { font-style: italic; color:#d2c19f; font-family:Georgia, "Times New Roman", Times, serif; }
.top-welcome-msg, #search-bar { border-top: 1px solid #e0e0e0; margin: 12px 0 0; }
.logo-box { border-left: 1px solid #e0e0e0; border-right: 1px solid #e0e0e0; height: 92px; margin: 0; padding: 0px 0 10px; width: 200px; }
.top-welcome-msg { padding-top:12px; text-transform:uppercase; }
.top-search { padding:12px 0 0 65px; float:left; line-height:21px; }

#cart { float:right; margin: 0px 0px 0px 0px; background:url(/images/green-bag-small-03.png) right no-repeat; width:145px; height:36px;cursor: pointer; display:block;}
#carttext { margin: 10px 0px 0px 0px;font-size: .9em;font-style: italic;color:#880000;font-weight:900; }

/* mini cart */
#cart_dropdown_container { min-height: 100px; min-width: 300px; opacity:0; margin-left: -160px; margin-top:10px; visibility: hidden; position: absolute; /margin: 0 0 0 -10px!important; /position: absolute; /margin: 0 auto 0 auto; border: 2px solid #880000;  background:#fff; z-index:26!important;color: #fff;}
#cart:hover > #cart_dropdown_container {  visibility: visible; opacity:9;  	}
#cart_content { padding: 10px; color: #888;font-size: .8em; }

/* top menu */
#menuwrapper {background-color:#fff;border:2px solid #f3f3f3}
.menu {margin:10px 0 10px 20px; }

/* navigation menu */
.menu ul {margin:0;}
.menu li {margin:0; display:block;float: left;}
.menu li a {text-align:center; min-width:50px; margin:0; display:block; padding:5px 10px; font-size:18px; text-transform:uppercase; font-weight:600; color:#1a343a; font-family: Dosis; }
.menu li:hover a {color: #ffffff; background-color:#2b2b33; text-shadow: 1px 1px 10px #fff; 
  -webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;	}
.menu .fr {float: right;}

.menu_dropdown_container { padding:5px 10px; min-width: 200px; opacity:0; margin-left: 0px; visibility: hidden; position: absolute; /margin: 0 0 0 -10px!important; /position: absolute; /margin: 0 auto 0 auto; border: 0px solid #d5ad7a; border-top: none; background:#2b2b33; z-index:26!important;color: #fff; }
.dropdown_content {color: #fff; text-shadow: 1px 1px 10px #fff; }
.dropdown_content li {float:none; }
.dropdown_content li a {text-align:left;text-transform:none;font-family: Georgia; font-size:12px; border-bottom: 1px solid #2c2c34;}
.dropdown_content li:hover a {color: #2b2b33; background-color:#fff; text-shadow: 1px 1px 10px #fff;}
.menu li:hover > .menu_dropdown_container { z-index:26!important; visibility: visible; opacity:9;  }

#searchform1 {margin:4px 4px 0 4px;}
#searchform input {width:150px;color: #888}

#bodywrapper { background-color:#fff;border:2px solid #f3f3f3}
#body { margin:15px;}
#body #sidebar {width:22%; float:left; padding-right:10px; }
#body #main {width:76%; float:right;line-height:17px;}

#crump {font-family: Georgia; font-size:15px;font-style:italic; margin:10px 10px 25px 10px;}
div#crump:empty {display: none;}

#body #sidebar span.heading a {display:block; background:#2c2c34; color:#fff; margin:0; padding:4px 10px; font-size:20px; font-weight:500;font-family: Dosis; text-transform:uppercase;}
#body #sidebar li, #body #sidebar li a {float:none; margin-left:0;display:block;}
#body #sidebar li { border-bottom:0px solid #e0e0e0; }
#body #sidebar li a {font-weight:400; color:#464646; padding: 0px 10px;line-height: 2.0em;}
#body #sidebar li:last-child a {border-bottom:none;margin-bottom:10px;}
#body #sidebar li a.current {color:#cdac7f; background:#fcfcfc; font-weight:700;}
#body #sidebar li a:hover {color: #ffffff;background-color:#2c2c34;}

/* box shadow */
.boxshadow {background:transparent url('/images/villadelux-shadow-box-01.png') no-repeat 0 0;width:auto;height:15px;margin:0;padding:0;clear:both;}

/* subcatlist */
#subcatlist {width:80%;margin-left:10%;}
#subcatlist .cat {float:left; text-align:center; height:180px; margin:10px 20px 0px 20px; position:relative; overflow:hidden;}
#subcatlist .catimage {border:1px solid #e0e0e0; height:140px; width:140px;  margin-bottom:10px;}
#subcatlist .cat .title {display:block; line-height:16px; font-size:12px; color:#222; font-weight:700;}
#subcatlist .cat:hover .title {color:#d5ad7a !important;}

/* productlist */
#productlist .product {float:left; text-align:center; width:182px; height:255px; margin:20px 20px 0px 20px; position:relative; overflow:hidden;}
#productlist .image {border:1px solid #e0e0e0; margin-bottom:10px;height:180px;}

#productlist .product .title {display:block; line-height:16px; font-size:12px; color:#777; font-weight:500;}
#productlist .product:hover .title {color:#880000 !important;}
#productlist .product .price {display:block; line-height:16px; font-size:13px; color:#222; font-weight:700;}

/* Product */
#product #info{width:49%;float:right;}
#product #picture{float:left;position:relative;overflow:hidden;width:49%;}
#product #picture .image img {width: 100%;height: auto;}

/* Productlist picture tags */
#productlist .product .sale {font-family: "Trebuchet MS"; line-height:16px;font-size:12px;position:absolute; text-transform:uppercase; right:-30px; top:12px; text-align:center; -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -o-transform: rotate(45deg); display:block; width:101px; color:#fff !important; background-color:#2c2c34; padding:1px 4px; font-weight:700;}
#productlist .product .new {font-family: "Trebuchet MS"; line-height:16px;font-size:12px;position:absolute; text-transform:uppercase; right:-30px; top:12px; text-align:center; -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -o-transform: rotate(45deg); display:block; width:101px; color:#fff !important; background-color:#cdac7f; padding:1px 4px; font-weight:700;}

/* Product picture tags  */
#product #picture .sale {font-family: "Trebuchet MS"; line-height:16px;font-size:12px;position:absolute; text-transform:uppercase; right:-30px; top:12px; text-align:center; -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -o-transform: rotate(45deg); display:block; width:101px; color:#fff !important; background-color:#2c2c34; padding:1px 4px; font-weight:700;}
#product #picture .new {font-family: "Trebuchet MS"; line-height:16px;font-size:12px;position:absolute; text-transform:uppercase; right:-30px; top:12px; text-align:center; -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -o-transform: rotate(45deg); display:block; width:101px; color:#fff !important; background-color:#cdac7f; padding:1px 4px; font-weight:700;}

.brandlogo { opacity:0.4; }
#productlist .product:hover .brandlogo { opacity:1.0; }

#footerwrapper {height: auto;background-color:#fff;border:2px solid #f3f3f3}
#footer {padding:15px 0 15px 0; font-family: Georgia, serif; font-size:12px; font-style:italic; text-align:center;}

.color.cssbutton, .color.cssbutton:visited { background-color: #2c2c34; }
.color.cssbutton:hover { background-color: #1f4d17; }

.productvariant {width: 100%; height: 25px;font-size:15px;line-height:32px;}

.infobox { position:relative;margin-top:20px; width:100%;height:100px;border: 1px solid #ccc;  }
.infobox .picture {position:absolute;left:40%;top:-33px}
.infobox .contact {position:absolute;left:400px;top:20px;line-height:16px;}
.infobox .list {position:absolute;left:50px;top:8px}
.infobox ul {margin-top: 10px;padding:0;margin: 0;list-style-position:inside;width:220px;}
.infobox li { list-style-position:inside; line-height:17px; list-style-image: url('/images/bullets-gold.png');  }
.infobox a {color:#464646; outline:none; text-decoration:underline;}
.infobox a:hover {text-decoration:none; color:#000; }

#gallerywrapper{width:450px;height:500px;margin-left: auto;margin-right: auto; }
#gallerywrapper .picture {width: 100%;height: auto;}

/* clearfix */
.clearfix:before, .clearfix:after {content: "\0020"; display: block; height: 0; visibility: hidden;}
.clearfix:after {clear: both;}
.clearfix {zoom: 1;}

@media screen and (max-width:940px){
	#wrapper{width:95%;padding:0px;margin:0px auto 40px auto;}
	#body #sidebar{width:100%;margin-top:10px;}
	#body #main{width:100%;}
	#body #sidebar li a{padding:0px 10px;line-height:2.1em;}
	#informationwrapper .informationwrapper-small{width:100%;margin-top:10px;}
	#informationwrapper .informationwrapper-big{width:100%;margin-top:10px;}
	#informationwrapper li{height:2.1em}	
	#productlist .product{float:left;text-align:center;width:27%;height: auto;margin:0.4em;overflow:hidden;}
	#productlist .image {height: auto;}
	#productlistheader img{width:100%;margin-bottom:10px;margin-top:10px;}
	#product #picture .image img {width: 100%;height: auto;}
	#productlist .product .image img {width: 100%;height: auto;}
	#subcatlist .catimage img{width: 100%;height: 100%;}
	.drop-shadow{position:relative;float:left;}
}	

@media screen and (max-width:750px){
	.hide-on-mobile{display:none !important;}
	.show-on-mobile{display:block !important;}
	#cart:hover>#cart_dropdown_container{display:none !important;}
	#productlist .product{float:left;text-align:center;width:29%;height: auto;margin:0.4em;overflow:hidden;}
	#productlist .product .image .brandlogo {display:none;}
	#productlist .product .title{display:block;line-height:17px;font-size:14px;color:#777;height:40px;}
}	

@media screen and (max-width:430px){	
	#topmenu{margin-left:5px;}
	
	
	.menu li a {font-size:16px;min-width:0px; }
	.menu {margin: 10px 0 10px 7px;}
	#cart {margin: 0px 10px 0px 0px;}	
	#productlist .product{float:left;text-align:center;width:46%;height:auto;margin:0 0 10px 0;overflow:hidden;}	
	#productlist .product:nth-child(2n+1) {margin-right:20px;}	
	#productlist .product .title{display:block;line-height:17px;font-size:14px;color:#777;height:50px;}
	#productlistheader img{display:none !important;}
	#subcatlist .cat{width:40%;}
	#product #info{width:100%;}
	#product #picture{width:100%}
	.infobox .picture{left:-2%;top:-33px}
	.infobox .contact{display:none !important;}
	.infobox .list{left:36%;width:155px;}
	#gallerywrapper{width:290px;height:310px;margin-left: auto;margin-right: auto; }
	#gallerywrapper .picture {width: 100%;height: auto;}
}	
